[Python-es] problema

Ivette Maria Suarez Muñoz immunoz en estudiantes.uci.cu
Sab Abr 17 06:41:15 CEST 2010


gracias pero el win32 no me sirve para la version de python que tengo es la 2.5 y cuando lo instalo me dice que es para la version 2.3, si sabes donde puedo encontrar el win32 para python 2.5 se lo voy a agradecer si me lo haces saber...
----- Mensaje original -----
De: "Reynaldo Baquerizo" <reynaldomic en gmail.com>
Para: python-es en python.org
Enviados: Viernes, 16 de Abril 2010 22:47:39 GMT -05:00 Colombia
Asunto: Re: [Python-es] problema


Ivette,

> http://snippets.dzone.com/posts/show/2037
> 

Ahora que ya sabes cómo, interésate por saber por qué no te funciona como lo
hacías.

http://www.cs.umd.edu/class/spring2003/cmsc311/Notes/BitOp/asciiBin.html

Saludos,
-- 
Reynaldo
_______________________________________________
Python-es mailing list
Python-es en python.org
http://mail.python.org/mailman/listinfo/python-es
FAQ: http://python-es-faq.wikidot.com/



Más información sobre la lista de distribución Python-es